RubyGems Navigation menu

pwl 0.0.3

pwl is a secure password locker for the commandline

Versions:

  1. 0.0.3 - September 05, 2012 (26 KB)
  2. 0.0.2 - May 02, 2012 (22.5 KB)
  3. 0.0.1 - March 22, 2012 (20.5 KB)

Runtime Dependencies (5):

Development Dependencies (4):

  • bundler ~> 1.1
  • jeweler ~> 1.8
  • pry >= 0
  • rdoc ~> 3.1
  • Owners:

    Authors:

    • Nicholas E. Rabenau

    SHA 256 checksum:

    f850225d5f8b623fc2df4f3ea967a66c6d46fa2dc5be5f240ba25cf00073cf7e

    Total downloads 6,142

    For this version 2,444

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: